* {
    padding: 0;
    margin: 0;
}

header {
    font-family: 'FreeMono', 'Courier New', Courier, monospace;
    padding-top: 1%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    padding-bottom: 1%;
}

h1 {
    font-size: 4em;
    font-weight: normal;
}

h2 {
    font-size: 2em;
    font-weight: normal;
}

h3 {
    font-size: 1em;
    font-weight: normal;
}

main {
    margin-left: auto;
    margin-right: auto;
    font-family: 'FreeMono', 'Courier New', Courier, monospace;
    font-size: 1.5em;
    font-weight: normal;
}

#backbutton {
    float: inline-end;
    text-decoration: underline;
}

.hover:hover {
    background-color: #c0c0c0;
}

.spoiler {
    color: transparent;
    text-decoration: none;
}

.spoiler:hover {
    color: inherit;
    text-decoration: inherit;
}

a {
    text-decoration: none;
}

a:link {
    color: #c0c0c0;
}

a:visited {
    color: #c0c0c0;
}

a:hover {
    color: #ffffff;
    background-color: #d30000;
}

footer .copyheart {
    position: static;
    padding-left: 2.5%;
    padding-top: 1%;
    padding-bottom: 1%;
    bottom: 1%;
    text-align: left;
    font-family: 'FreeMono', 'Courier New', Courier, monospace;
    font-size: 1em;
    color: #c0c0c0;
}